View Issue Details

IDProjectCategoryView StatusLast Update
0027415mantisbtbugtrackerpublic2020-11-01 05:01
ReporterPozinux Assigned Todregad  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionno change required 
Product Version2.24.3 
Summary0027415: INTERNAL APPLICATION ERROR
Description

I get the following error :

"INTERNAL APPLICATION ERROR Please use the "Back" button in your web browser to return to the previous page. There you can correct whatever problems were identified in this error or select another action. You can also click an option from the menu bar to go directly to a new section."

Steps To Reproduce
  • when going to Summary menu (see screen shot)
  • when trying to edit an access level for a user to a project (see screen shot)
Additional Information

New install :

  • Centos 8.2
  • Mysql 8.0.21
  • PHP 7.2.24

Other than that, eveything seem to work smoothly.

TagsNo tags attached.

Activities

Pozinux

Pozinux

2020-10-18 18:04

reporter  

2020-10-18_23h55_59.png (24,799 bytes)   
2020-10-18_23h55_59.png (24,799 bytes)   
2020-10-19_00h00_07.png (33,928 bytes)   
2020-10-19_00h00_07.png (33,928 bytes)   
2020-10-19_00h02_15.png (3,210 bytes)   
2020-10-19_00h02_15.png (3,210 bytes)   
dregad

dregad

2020-10-19 16:43

developer   ~0064566

Same comment as 0027416:0064565

Pozinux

Pozinux

2020-10-19 17:38

reporter   ~0064569

Hello,

Same comment and resolution as :

https://www.mantisbt.org/bugs/view.php?id=27416#c64568

Issue History

Date Modified Username Field Change
2020-10-18 18:04 Pozinux New Issue
2020-10-18 18:04 Pozinux File Added: 2020-10-18_23h55_59.png
2020-10-18 18:04 Pozinux File Added: 2020-10-19_00h00_07.png
2020-10-18 18:04 Pozinux File Added: 2020-10-19_00h02_15.png
2020-10-19 16:43 dregad Status new => feedback
2020-10-19 16:43 dregad Note Added: 0064566
2020-10-19 17:38 Pozinux Note Added: 0064569
2020-10-19 17:38 Pozinux Status feedback => new
2020-10-19 18:26 dregad Assigned To => dregad
2020-10-19 18:26 dregad Status new => resolved
2020-10-19 18:26 dregad Resolution open => no change required
2020-11-01 05:01 atrol Status resolved => closed